# Glycogen
	
		## General Commands ##

#-----------------------------------------------------------------------------
## Header: General Commands ##

# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3

## End of Header: General Commands ##
#----------------------------------------
#----------------------------------------


load files/glycogen.pdb

hide everything
show sticks

color red, name O*
color white, name H*
color palegreen, name C*
color blue, name N*

color wheat, name C* and resn 0GA
color green, /glycogen///UGA`6/C*

label /glycogen///UGA`6/C1, "C1"
label /glycogen///UGA`6/C4, "C4"
label /glycogen///UGA`6/C6, "C6"

label /glycogen///4GA`7/C1, "C1"
label /glycogen///0GA`15/C1, "C1"
label /glycogen///4GA`5/C4, "C4"

set label_size, -0.25

set_view (\
    -0.418041706,    0.904266775,   -0.086844817,\
     0.100254342,    0.140937641,    0.984927416,\
     0.902879775,    0.403035700,   -0.149572909,\
    -0.000004359,   -0.000006042, -113.518478394,\
   -11.649243355,    7.415121078,  -10.074440002,\
    88.568382263,  138.463836670,  -20.000000000 )
### cut above here and paste into script ###
